Subject: Re: Emacs 21
To: None <>
From: Masao Uebayashi <>
List: tech-pkg
Date: 05/04/2002 16:10:34
> And the fact that for each new emacs version, it looks more and more
> like some sleazy windows app. RMS must be smoking serious shit.
> If it weren't for the fact that Gnus can't be easily made to work, I'd
> still be using 19.34. So, please keep 20.7.

My current idea is

  * Update editors/emacs to Emacs 21.2, keeping older versions as
    editors/emacs20, (and editors/emacs19?)

  * All Emacs lisp packages will be for the latest, Emacs 21.2.